[Desktop Entry]
Version=1.1
Type=Application
Name=TROMjaro Theme Switcher
GenericName=TROMjaro Theme Switcher
Comment=Change the theme based on TROMjaro's default theme set.
Icon=tromjaro-theme-switcher
Exec=tromjaro-theme-switcher
Categories=DesktopSettings;GTK;Settings;X-XFCE-PersonalSettings;X-XFCE-SettingsDialog;XFCE;
Keywords=settings;layout;toggle;switch;theme;
